Bug 470951 - xfs_admin cannot mount xfs partition at install
xfs_admin cannot mount xfs partition at install
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
10
x86_64 Linux
medium Severity high
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-10 21:16 EST by Frank64
Modified: 2009-02-16 15:32 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-16 15:32:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
xfs error (28.43 KB, text/plain)
2008-11-10 21:17 EST, Frank64
no flags Details

  None (edit)
Description Frank64 2008-11-10 21:16:56 EST
Description of problem:
I have xfs partitions with data in them. At installation where I choose mount points, I can select and attribute mounts to my xfs partitions. When the install starts, it blocks at the moment it tries to mount or do something with the xfs partitions. See attached install log.

Version-Release number of selected component (if applicable):
9.93

How reproducible:
100%

Steps to Reproduce:
1. Under VirtualBox attach a xfs partition to the VM
2. Start Fedora iso. Select a mount point, like /home to a xfs partition
3. Launch installation, it will bug.
  
Actual results:
Halts installation and exits installer.

Expected results:
XFS partitions should be supported and mounted to the mount points without halting installation.

Additional info:
This is under VirtualBox 2.0.4 with 64-Bits Fedora. I had the same problem in real life with Fedora 9 full release and 32-Bits arch.
Comment 1 Frank64 2008-11-10 21:17:57 EST
Created attachment 323145 [details]
xfs error

xfs error during installation
Comment 2 Chris Lumens 2008-11-11 16:04:10 EST
This should be fixed in the next build of anaconda.
Comment 3 Bug Zapper 2008-11-26 00:10:09 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Frank64 2008-11-28 18:06:24 EST
Fixed!

Close bug.

tnx

Note You need to log in before you can comment on or make changes to this bug.